Le Sun, 7 Nov 2010 10:03:46 +0100,
Reimar Döffinger <reimar.doeffin...@gmx.de> a écrit :

> On Sun, Nov 07, 2010 at 09:58:19AM +0100, gbulot wrote:
> > Package: mplayer
> > Version: 1.0~rc2-17+lenny3.2
> > Severity: normal
> > 
> > mplayer: symbol lookup error: /usr/lib/i686/cmov/libavcodec.so.51:
> > undefined symbol: lzo1x_decode
> 
> Ancient MPlayer version with much more recent FFmpeg. That won't work
> together.

# aptitude remove libavformat52 libavdevice52
Les paquets suivants seront ENLEVÉS : 
  bluez-gnome{u} evolution-exchange{u} ffmpeg{a} gnome{a}
gnome-spell{u} gnome-themes-extras{u} gnome-vfs-obexftp{u} 
  gstreamer0.10-ffmpeg{a} libavdevice52 libavformat52 libdvbpsi4{u}
libebml0{u} libgdl-1-0{u} libgdl-1-common{u} libgksu1.2-0{u} 
  libgksuui1.0-1{u} libgpod3{u} libimlib2{u} libmatroska0{u}
libmodplug0c2{u} libmtp7{u} libopenal1{u} libopenobex1{u} 
  libsdl-image1.2{u} libswscale0{u} libtar{u} libtwolame0{u} libvlc0{u}
libxosd2{u} mplayer{a} mplayer-skin-blue{a} python-4suite-xml{u} 
  python-eggtrayicon{u} python-gnome2-extras{u} python-notify{u}
rhythmbox{u} serpentine{u} system-config-printer{u} 
  transmission-common{u} transmission-gtk{u} vlc{a} vlc-nox{a} 

(i'm not using gnome, but lxde), so my answer was 'yes' to remove.

After :

$ dpkg -l vlc ffmpeg mplayer | cut -c1-74 

+++-====================================-==========================-
rc  ffmpeg                               0.svn20080206-18+lenny1    
ii  mplayer                              1.0~rc2-17+lenny3.2        
rc  vlc                                  0.8.6.h-4+lenny2.3      

# aptitude remove ffmpeg vlc : say there's no ffmpeg or vlc, now :

$ mplayer 

mplayer: symbol lookup error: /usr/lib/i686/cmov/libavcodec.so.51:
undefined symbol: lzo1x_decode



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to